Subject: FVWM: Fvwm, Xft and font aliases

From: Marcus Lundblad <[email-masked]>
Date: Fri, 20 Aug 2004 17:45:02 +0200 (CEST)

In my .fvwm2rc I have switched to using xft fonts.
So I have used an alias like this:

"xft:Sans:Medium:Roman:size=10:encoding=iso10646-1"

When looking in gunchar and choosing "Sans" I can see quite a lot of 
characters, and the "real" fonts they come from.
But in Fvwm it seems only 1 font is really used.
Isn't font aliases handled by Xft? I thought the "Sans" would refer to a 
specific style, and Xft would choose best fit fonts for each character.

Have I missed something, or is there a mistake in my configuration?

//Marcus
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].